# Usage
To get started, type "**dm**" to enter display math mode. 

$$
p = \frac{fatalities\_current\_year + fatalities\_previous\_year}{population\_current\_year + population\_previous\_year}
$$
$$
\int_{0}^{2\pi} \sin \theta \, d\theta
$$
$$
\sqrt{x}
$$
$$
\frac{x}{y}
$$
$$
\sin \theta
$$
$$
\frac{\partial f}{\partial x}
$$
$$
\frac{1}{x}
$$
$$
\frac{x}{}
$$
$$
\frac{a + b(c + d)}{}
$$
**Matrix shortcuts**
While inside a matrix, array, align, or cases environment,

Pressing Tab will insert the "&" symbol
Pressing Enter will insert "\\" and move to a new line
Pressing Shift + Enter will move to the end of the next line (can be used to exit the matrix)
$$
\dot{x}^{2} + \dot{y}^{2}
$$

**Sisendid:** Mudel võtab sisendiks mitu sõltumatut muutujat (tunnust), mida tähistatakse kui $( X_1, X_2, ..., X_n )$.

$$
  \sigma(x) = \frac{1}{1 + e^{-x}}
  $$

  Kus $( e )$ on Euleri arv(~2.718), ja $( x )$ on sõltuv muutuja, mis kombineerib kõik sõltumatud muutujad ehk tunnused (nn features).